/* =========================
   RESET
========================= */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

:root{
    --blue:#002b5d;
    --dark:#0f172a;
    --gray:#64748b;
    --light:#f8fafc;
    --red:#ef4444;
    --border:#e5e7eb;
}

body{
    font-family:'Inter',sans-serif;
    background:#ffffff;
    color:var(--dark);
    line-height:1.6;
}

img{
    max-width:100%;
    display:block;
}

a{
    text-decoration:none;
}

.container{
    width:96%;
    max-width:1680px;
    margin:0 auto;
}

/* =========================
   HEADER
========================= */

.header{
    background:#fff;
    border-bottom:1px solid #e9edf3;
}

.nav-container{
    height:86px;
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.logo img{
    height:5rem;
}

.nav ul{
    list-style:none;
    display:flex;
    gap:35px;
}

.nav a{
    color:#0f172a;
    font-weight:600;
    transition:.3s;
}

.nav a:hover{
    color:var(--blue);
}

.nav a.active{
    color:var(--blue);
}

.header-buttons{
    display:flex;
    gap:12px;
}

.btn-primary{
    background:var(--red);
    color:#fff;
    padding:14px 28px;
    border-radius:12px;
    font-weight:700;
    display:inline-block;
    transition:.3s;
}

.btn-primary:hover{
    transform:translateY(-2px);
}

.btn-outline{
    border:2px solid var(--blue);
    color:var(--blue);
    padding:12px 26px;
    border-radius:12px;
    font-weight:700;
    display:inline-block;
    transition:.3s;
}

.btn-outline:hover{
    background:var(--blue);
    color:#fff;
}


/* =========================
   HERO
========================= */

.hero{
    padding:0;
    margin-bottom:15px;
}

.hero-wrapper{
    position:relative;
    height:35rem;
    overflow:hidden;
    border-radius:0;
    display:flex;
    align-items:center;
}

.hero-bg {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 70% center;
}

.hero-overlay{
    position:absolute;
    inset:0;

    background:
    linear-gradient(
        90deg,
        rgba(255,255,255,.98) 0%,
        rgba(255,255,255,.92) 20%,
        rgba(255,255,255,.45) 42%,
        rgba(255,255,255,0) 65%
    );

    z-index:2;
}

.hero-content{
    position:relative;
    z-index:5;

    width:560px;
    padding-left:20px;
}

.hero-content h1{
    font-size:58px;
    line-height:1.05;
    font-weight:800;

    margin-bottom:20px;

    color:var(--blue);
}

.hero-content h1 span{
    display:block;
    color:var(--blue);
}

.hero-content p{
    font-size:18px;
    line-height:1.7;
    color:#475569;

    margin-bottom:25px;
}

.hero-stats{
    display:grid;
    grid-template-columns:1fr 1fr;

    gap:10px 30px;

    margin-bottom:30px;
}

.hero-stats div{
    font-size:15px;
    font-weight:600;
    color:#0f172a;
}

.hero-buttons{
    display:flex;
    gap:15px;
}

/* Floating Card */

.hero-card{
    position:absolute;

    right:40px;
    bottom:25px;

    background:#fff;

    width:340px;

    border-radius:5px;

    padding:18px 24px;

    display:flex;
    align-items:center;
    gap:15px;

    z-index:10;

    box-shadow:0 15px 40px rgba(0,0,0,.12);
}

.hero-card-icon{
    width:52px;
    height:52px;

    border-radius:50%;

    background:#eff6ff;
    color:#2563eb;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:24px;
}

.hero-card strong{
    display:block;
    font-size:16px;
    margin-bottom:4px;
}

.hero-card p{
    font-size:14px;
    color:#64748b;
    margin:0;
}


/* =========================
   DUAL SECTION
========================= */

.dual-section{
    padding:15px 0;
    margin-bottom: 4rem;
}

.dual-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:24px;
}

.box{
    background:#fff;
    border:1px solid #e8edf5;
    border-radius:5px;
    padding:35px;
}

.box h2{
    text-align:center;
    margin-bottom:30px;
    font-size:34px;
    color:#0f172a;
}

/* =========================
   MEMBERS
========================= */

.member-grid{
    display:grid;
    grid-template-columns:repeat(6,1fr);
    gap:14px;
}

.member{
    background:#f8fafc;
    border:1px solid #eef2f7;
    border-radius:5px;
    padding:18px;
    text-align:center;
    font-weight:600;
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:10px;
}

.member img{
    display:block;
    width:48px; /* gewünschte Größe */
    height:48px;
}

/* =========================
   STEPS
========================= */
.steps{
    display:grid;
    grid-template-columns:1fr 80px 1fr 80px 1fr;
    align-items:start;
    gap:20px;
    margin-top:30px;
}

.step{
    text-align:center;
}

.step-icon{
    width:70px;
    height:70px;
    margin:0 auto 20px;
}

.step-number{
    width:56px;
    height:56px;

    margin:0 auto 25px;

    background:var(--blue);
    color:#fff;

    border-radius:50%;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:24px;
    font-weight:700;
}

.step h3{
    font-size:24px;
    margin-bottom:12px;
}

.step p{
    color:#64748b;
    line-height:1.7;
}

.step-arrow{
    display:flex;
    align-items:center;
    justify-content:center;

    color:var(--blue);
    font-size:56px;
    font-weight:300;

    margin-top:12px;
}

/* =========================
   FEATURES
========================= */

.features{
    padding:30px 0 50px;
}

.features h2{
    text-align:center;
    margin-bottom:30px;
}

.features-grid{
    display:grid;
    grid-template-columns:repeat(6,1fr);
}

.feature{
    display:flex;
    align-items:flex-start;
    background:#fff;
    
    padding:20px;

    /*box-shadow:0 20px 30px rgba(15,23,42,.04);*/
    
    gap:15px;
    
    /*border-right:0px solid #e5e7eb;*/
}


.feature:last-child{
    border-right:none;
}

.feature img{
  width: 4rem;
  height: auto;
  flex-shrink: 0;
}

.feature h3{
    margin:0 0 5px;
    font-size:18px;
}

.feature p{
    margin:0;
    font-size:14px;
    color:#64748b;
}

.pictogramm {
  left: auto!important;
  right: auto!important;
}

/* =========================
   CTA
========================= */

.cta{
    padding:40px 0;
}

.cta-box{
    background:#fff;
    border-radius:5px;
border:1px solid #e8edf5;
    display:grid;
    grid-template-columns:1fr 1fr 500px;

    overflow:hidden;

    box-shadow:0 8px 30px rgba(15,23,42,.04);
}

.cta-left,
.cta-center{
    padding:40px;
}

.cta-left h2{
    font-size:42px;
    line-height:1.1;
}

.cta-center p{
    color:var(--gray);
    margin-bottom:25px;
}

.cta-right img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* =========================
   STATS
========================= */

.stats-bar{
    margin-bottom:50px;
}

.stats-grid{
    background:#00CCFF;
    border-radius:5px;
border:1px solid #e8edf5;
    display:grid;
    grid-template-columns:repeat(4,1fr);

    overflow:hidden;
}

.stat-item:last-child{
    border-right:none;
}

.stat-item{
    display:flex;
    align-items:center;
    gap:15px;
    padding:20px 30px;
    border-right:1px solid rgba(255,255,255,.15);
}

.stat-item img{
    width: 5rem;
    height:auto;
    flex-shrink:0;
}

.stat-item h3{
  margin: 0;
  color: #fff;
  font-size: 20px;
  line-height: 0.8;
}

.stat-item p{
    margin:4px 0 0;
    color:#fff;
    opacity:.9;
    font-size: 20px;
}




/* =========================
   RESPONSIVE
========================= */

@media(max-width:1100px){

    .hero-grid,
    .dual-grid,
    .cta-box{
        grid-template-columns:1fr;
    }

    .features-grid{
        grid-template-columns:repeat(2,1fr);
    }
    
    .footer-grid{
    grid-template-columns:1fr 1fr;
}
}

@media(max-width:768px){

    .nav{
        display:none;
    }

    .hero-left h1{
        font-size:42px;
    }

    .hero-stats{
        grid-template-columns:1fr;
    }

    .features-grid{
        grid-template-columns:1fr;
    }

    .stats-grid{
        grid-template-columns:1fr;
    }

    .steps{
        grid-template-columns:1fr;
    }

    .hero-buttons{
        flex-direction:column;
    }
    
    .footer-grid{
      grid-template-columns:1fr;
    }
}



/* ======================
========== Footer =======
=======================*/

.footer{
    background:#002060;
    padding:70px 0 30px;
    color:#fff;
}


.footer-content{
    text-align:center;
}

.footer-bottom{
    border-top:1px solid rgba(255,255,255,.12);
    margin-top:40px;
    padding-top:20px;

    display:flex;
    justify-content:space-between;
    align-items:center;

    color:rgba(255,255,255,.75);
    font-size:14px;
}
.footer-grid{
    display:grid;
    grid-template-columns:
        1.4fr
        1fr
        1fr
        1fr
        1.2fr;

    gap:60px;
}

.footer-logo{
  height: 5rem;
  margin-bottom: 1rem;
}

.footer-col p{
    color:rgba(255,255,255,.75);
    line-height:1.8;
}

.footer-col h4{
    margin-bottom:20px;
    font-size:20px;
}

.footer-col a{
    display:block;
    color:rgba(255,255,255,.75);
    margin-bottom:12px;
    transition:.3s;
}

.footer-col a:hover{
    color:#fff;
}

.socials{
    display:flex;
    gap:12px;
    margin-top:25px;
}

.socials a{
    width:42px;
    height:42px;

    border:1px solid rgba(255,255,255,.25);

    border-radius:50%;

    display:flex;
    align-items:center;
    justify-content:center;

    color:#fff;
}

.newsletter{
    margin-top:20px;
    display:flex;
}

.newsletter input{
    flex:1;
    height:48px;

    border:none;
    outline:none;

    padding:0 18px;

    background:#0b347e;
    color:#fff;

    border-radius:10px 0 0 10px;
}

.newsletter button{
    width:60px;
    border:none;
    cursor:pointer;

    background:#0f4ad7;
    color:#fff;

    border-radius:0 10px 10px 0;
}


@media(max-width:900px){

    .steps{
        grid-template-columns:1fr;
    }

    .step-arrow{
        display:none;
    }

}
